Subject: Homework 5

From: Ila <[email-masked]>
Date: Mon, 19 Feb 2007 11:31:47 -0800

Hi Rupert,

I'm currently in Boston and arriving back into LA on Tuesday. I'm expected
to be back at Caltech a couple hours before 3 pm, but if there are any
complications, I may not be able to turn in my HW by 3pm. I'm wondering that
if this is the case whether I could turn my HW in without using my
extension. Thanks.

-Ila

PS: There's a possibility I could email it to you before the due date as
well if that's okay with you.